Subject: [os2genau_digest] No. 1343
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 2 Aug 2006 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 01 August 2006
 Number  1343
**************************************************

Subjects for today
 
1   FYI : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  FYI : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 01 Aug 2006 22:27:38 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   FYI

Read the fine print:

************ Start Display Current Environment ************
WebSphere Platform 5.0 [BASE 5.0.0 s0245.03]  running with process name main\main\server1 and process id 634
Host Operating System is OS/2, version 20.45
Java version = J2RE 1.3.1 IBM build co131-20041210 (JIT enabled: jitc), Java Compiler = jitc, Java VM name = Classic VM
was.install.root = D:\WebSphere\AppServer
user.install.root = D:\WebSphere\AppServer
Java Home = D:\WebSphere\AppServer\java\jre
ws.ext.dirs = D:\WebSphere\AppServer\java/lib;D:\WebSphere\AppServer/classes;D:\WebSphere\AppServer/classes;D:\WebSphere\AppServer/lib;D:\WebSphere\AppServer/lib/ext;D:\WebSphere\AppServer/web/help;D:\WebSphere\AppServer/deploytool/itp/plugins/com.ibm.etools.ejbdeploy/runtime
Classpath = D:\WebSphere\AppServer/properties;D:\WebSphere\AppServer/properties;D:\WebSphere\AppServer/lib/bootstrap.jar;D:\WebSphere\AppServer/lib/j2ee.jar;D:\WebSphere\AppServer/lib/lmproxy.jar
Java Library path = D:\WEBSPHERE\APPSERVER\JAVA\JRE\BIN\CLASSIC\..\..\bin;.;D:\Z;;C:\SVA\DLL\AGENT;C:\NETSCAPE\PROGRAM;C:\IBMLAN\NETLIB;C:\MUGLIB\DLL;.;C:\OS2\DLL;C:\IBMGSK50\LIB;C:\IBMGSK40\LIB;C:\IBMGSK\LIB;C:\MPTN\DLL;C:\TCPIP\DLL;C:\IBMCOM\DLL;C:\OS2\MDOS;C:\;C:\OS2\APPS\DLL;C:\JAVA11\DLL;C:\MMOS2\DLL;C:\IBMINST;C:\GU20;C:\OS2STUFF;C:\INETMAIL;C:\FASTBACK\DLL;C:\NETFIN;C:\WarpIn;;
************* End Display Current Environment *************
[1/08/06 20:50:59:363 EST]  9619e20 ManagerAdmin  I TRAS0017I: The startup trace state is *=all=enabled.
[1/08/06 20:51:05:136 EST]  9619e20 AdminInitiali A ADMN0015I: AdminService initialized
[1/08/06 20:51:18:445 EST]  9619e20 Configuration A SECJ0215I: Successfully set JAAS login provider configuration class to com.ibm.ws.security.auth.login.Configuration.
[1/08/06 20:51:18:679 EST]  9619e20 SecurityDM    I SECJ0231I: The Security component's FFDC Diagnostic Module com.ibm.ws.security.core.SecurityDM registered successfully: true.
[1/08/06 20:51:21:822 EST]  9619e20 SecurityCompo I SECJ0309I: Java 2 Security is disabled.
[1/08/06 20:51:21:937 EST]  9619e20 SecurityCompo I SECJ0212I: WCCM JAAS configuration information successfully pushed to login provider class.
[1/08/06 20:51:22:343 EST]  9619e20 SecurityCompo I SECJ0240I: Security service initialization completed successfully
[1/08/06 20:51:22:380 EST]  9619e20 JMSRegistrati A MSGS0601I: WebSphere Embedded Messaging has not been installed
[1/08/06 20:51:38:962 EST]  9619e20 PmiRmArmWrapp I PMRM0001I: ARM implementation is: none
[1/08/06 20:51:49:919 EST]  9619e20 JMXSoapAdapte A ADMC0013I: SOAP connector available at port 8880
[1/08/06 20:51:50:015 EST]  9619e20 SecurityCompo I SECJ0243I: Security service started successfully
[1/08/06 20:51:50:177 EST]  9619e20 SecurityCompo I SECJ0210I: Security enabled false
[1/08/06 20:51:55:441 EST]  9619e20 ResourceMgrIm I WSVR0049I: Binding Default Datasource as DefaultDatasource
[1/08/06 20:51:55:798 EST]  9619e20 ResourceMgrIm I WSVR0049I: Binding Default_CF as eis/DefaultDatasource_CMP
[1/08/06 20:51:59:433 EST]  9619e20 CacheServiceI I DYNA0048I: WebSphere Dynamic Cache initialized successfully.
[1/08/06 20:52:03:732 EST]  9619e20 RMIConnectorC A ADMC0026I: RMI Connector available at port 2809
[1/08/06 20:52:03:994 EST]  9619e20 WsServer      A WSVR0001I: Server server1 open for e-business
[1/08/06 21:05:51:783 EST] 5d9d5e2a ServerCollabo A WSVR0024I: Server server1 stopped

:-)))))))))))))))))))))))))))))))))))))))

It is rough as at the moment, but hopefully from here it can only improove.

-Chris

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 01 Aug 2006 22:44:56 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  FYI

On Tue, 01 Aug 2006 22:27:38 +1000 (EST), Chris Graham [WarpSpeed] wrote:

I tink da fine print is 'e-ar, boss!

>[1/08/06 20:52:03:994 EST]  9619e20 WsServer      A WSVR0001I: Server server1 open for e-business
>[1/08/06 21:05:51:783 EST] 5d9d5e2a ServerCollabo A WSVR0024I: Server server1 stopped

Congratulations on getting WebSphere up and running!

>
>:-)))))))))))))))))))))))))))))))))))))))
>
>It is rough as at the moment, but hopefully from here it can only improove.

As long as you keep it moooving, I guess...:-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------